/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.delete-reposition-elements {
  flex-direction: row-reverse !important;
  padding: 24px 0 0 0 !important;
  .ant-form-item-label {
    flex-grow: 1;
    font-weight: normal;
    max-width: 470px;
  }
  .ant-form-item-control {
    flex-grow: 0;
    margin-right: 25px;
    .ant-form-item-control-input-content {
      align-self: baseline;
      button[aria-checked='false'] {
        background-color: #909090;
      }
    }
  }
}
